﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 800px;
}

input[type="text"],select{
    height: 24px;
    font-size: 10px;
    line-height: 14px;
}

.botaoBuscar {
    height: 24px;
    font-size: 10px;
    line-height: 14px;
    display:block;
    vertical-align:middle;
}

legend{
    margin-top: 10px;
}

.vcenter {
    display: inline-block;
    vertical-align: bottom;
    float: none;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.margem-abaixo{
    padding-bottom: 20px;
}